<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjg.mapper.ZhjgLzglZdslgcxkxztzMapper">

  <resultMap id="zhjgLzglZdslgcxkxztzMap" type="com.elephant.framework.galaxy.aroad.module.zhjg.entity.ZhjgLzglZdslgcxkxztz">
        <id property="id" column="id"/>
        <result property="slgcmc" column="slgcmc"/>
        <result property="slgcjsdw" column="slgcjsdw"/>
        <result property="slgcqk" column="slgcqk"/>
        <result property="xksj" column="xksj"/>
        <result property="xkbh" column="xkbh"/>
        <result property="lxr" column="lxr"/>
        <result property="dh" column="dh"/>
        <result property="sgqxkssj" column="sgqxkssj"/>
        <result property="sgqxjssj" column="sgqxjssj"/>
        <result property="xkqxkssj" column="xkqxkssj"/>
        <result property="xkqxjssj" column="xkqxjssj"/>
        <result property="szshjgqkjyjfk" column="szshjgqkjyjfk"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
